@font-face {
  font-family: 'diavlo';
  font-style: normal;
  font-weight: 400;
  src:  url('DiavloBold-Regular.ttf');
}
@font-face {
  font-family: 'century gothic';
  font-style: normal;
  font-weight: 400;
  src:  url('gothic.ttf');
}
@font-face {
  font-family: 'new cicle fina';
  font-style: normal;
  font-weight: 400;
  src:  url('New_Cicle_Fina.ttf');
}
@font-face {
  font-family: 'times new roman';
  font-style: normal;
  font-weight: 400;
  src:  url('times.ttf');
}
@font-face {
  font-family: 'candara';
  font-style: normal;
  font-weight: 400;
  src:  url('Candara.ttf');
}
@font-face {
  font-family: 'helvetica';
  font-style: normal;
  font-weight: 400;
  src:  url('HelveticaNeueBold.ttf');
}

 
 
/*style samu font lifere*/ 
     .samu_Nunito {
        font-family: 'Nunito', serif;
       
      }
      .samu_Muli {
        font-family: 'Muli', serif;
        font-size: 48px;
      }
      .samu_Tangerine {
        font-family: 'Tangerine', serif;
 
      }
      .samu_Open_Sans {
        font-family: 'Open Sans', serif;
 
      }
      .samu_Tinos {
        font-family: 'Tinos', serif;
 
      }
      .samu_News_Cycle {
        font-family: 'News Cycle', serif;
 
      }
      .samu_Quattrocento_Sans {
        font-family: 'Quattrocento Sans', serif;
 
      }
      .samu_Diavlo {
        font-family: 'diavlo';
        font-size: 48px;
		height:50px;
      }
      .samu_Century_Gothic  {
        font-family: 'century gothic';
		
 
      }

      .boxmenu_New_Cicle_Fina {
        font-family: 'new cicle fina';
		font-size: 22px;
       padding:20px 0 0 0;
	   font-weight: bold;
      }
	  
	  .box_New_Cicle_Fina {
        font-family: 'new cicle fina';
		width:186px;background-color:#ffffff;border:1px solid #d4d4d4;
      }
      .samu_Times_New_Roman {
        font-family: 'times new roman';
 
      }
      .samu_Candara {
        font-family: 'candara';
		font-size:16px;text-transform:uppercase;
      }
	  
	  .pnews{width:215px;font-family:arial;font-size:11px;text-align:justify;}
	  
	  .titleInside{
		font-family: 'candara';
		font-size:24px;
		color:#126007;
		font-weight:bold;
	  }
	  .isiInside{font-family: 'candara';font-size:13px;color:#363636;font-weight:bold;text-align:justify;padding-top:20px;}